Subject: bug#1854: 23.0.60; Gnus opens browser tab twice

From: Reiner Steib <[email-masked]>
Date: Sun, 11 Jan 2009 13:01:37 +0100

On Sun, Jan 11 2009, Torsten Bronger wrote:

> If I open an email in Gnus with an HTML link, it is clickable.  If I
> click on it, it opens the tab in Firefox *twice*.  This is behaviour
> that was introduced in the CVS version only recently (well, I don't
> update often, so it may be a few months old).

I don't think Gnus is relevant here since basically calls `browse-url'
(see gnus-art.el).

Please try to reproduce without Gnus, e.g. with `<menu-bar>
<help-menu> <about-emacs>' (M-x about-emacs RET).
Does it happen when Firefox is already running or not?

Bye, Reiner.
-- 
       ,,,
      (o o)
---ooO-(_)-Ooo---  |  PGP key available  |  http://rsteib.home.pages.de/